/* CSS Document */

#first-navbar{
	font-weight:bold;
	font-size:10px;
	background-color: #5C666F;
    min-height: 100px;
    padding-top: 0px;
    margin: 0px;
	border: 0px;
    border-radius: 0px;
	}
#first-navbar .navbar-nav > li > a {
	font-size:10px;
	color:#fff;
}
#first-navbar .navbar-nav > li > a:hover, #first-navbar .navbar-nav > li > a:focus {
	color: #ffd600;
	background-color: #5C666F; /*Grey*/
	}
#second-navbar{
	font-weight:bold;
	background-color: #5C666F;
	margin: 0px;
	border: 0px;
    border-radius: 0px;
	position:relative;
	}
#second-navbar .navbar-nav > li > a {
	color:#fff;
}
#second-navbar .navbar-nav > li > a:hover, #second-navbar .navbar-nav > li > a:focus {
	color: #ffd600;
	background-color: #5C666F; /*Grey*/
	}
#third-navbar{
	font-weight:bold;
	background-color: #ffd600;
	padding-top: 0px;
    margin: 0px;
	border: 0px;
    border-radius: 0px;
}
#third-navbar .navbar-nav > li > a {
	color:#003B70;
}
#third-navbar .navbar-nav > li > a:hover, #third-navbar .navbar-nav > li > a:focus {
	color: #ffd600;
	background-color: #003B70; /*Blue*/
	}
#fourth-navbar{
	font-weight:bold;
	color:#ffd600;
	background-color: #003B70;
	padding-top: 0px;
    margin: 0px;
	border: 0px;
    border-radius: 0px;	
}
#fourth-navbar .navbar-nav > li > a {
	color:#fff;
}
#fourth-navbar .navbar-nav > li > a:hover, #fourth-navbar .navbar-nav > li > a:focus {
	color: #003B70;
	background-color: #ffd600; /*yellow*/
	}
	

#special.container>.navbar-header, #special.container>.navbar-collapse {
    margin-top: 25px;
}

#text-header3.navbar-brand{
	font-weight:bold;
	color:#003b70;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;	
}
#text-header4.navbar-brand{
	font-weight:bold;
	color:#fff;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;	
}
.navbar .navbar-brand {
	position: absolute;
	max-width:75%;
	max-width:405px;	 
	padding: 0px;
	z-index: 1200;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 80%;
    height: auto;
}
@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}










